var R=require("../../../../chunks/[turbopack]_runtime.js")("server/app/api/sms/send-otp/route.js")
R.c("server/chunks/node_modules_drizzle-orm_009i2o.._.js")
R.c("server/chunks/[root-of-the-server]__10on3zm._.js")
R.c("server/chunks/node_modules_next_11synfn._.js")
R.c("server/chunks/node_modules_next_dist_0npcise._.js")
R.c("server/chunks/_0kovb16._.js")
R.c("server/chunks/src_db_index_ts_0ssi9hk._.js")
R.c("server/chunks/[root-of-the-server]__0op9af~._.js")
R.c("server/chunks/node_modules_zod_v3_08rnike._.js")
R.c("server/chunks/node_modules_drizzle-orm_0dmf4k9._.js")
R.c("server/chunks/_next-internal_server_app_api_sms_send-otp_route_actions_0m.zf03.js")
R.m(584182)
module.exports=R.m(584182).exports
